Subject: [nwcrg] [NWCRG] RG Last call - draft-irtf-nwcrg-tetrys-00

From: Marie-Jose Montpetit <[email-masked]>
Date: Wed, 22 Dec 2021 07:09:02 -0500

As promised we wanted to have a quick turnaround of the
https://datatracker.ietf.org/doc/draft-irtf-nwcrg-tetrys/
(Tetrys, an On-the-Fly Network Coding protocol) and I thank the authors to
have produced an updated RG version of the document.

With the Holidays upon us I suggest to have this last-call until January 10.

I take the opportunity to wish everyone a safe and healthy “temps des
Fêtes” and a very happy 2022 where I hope we will be able to meet in person
again.

mjm (as only co-chair since Vincent is an author)

Marie-José Montpetit, Ph.D.
[email-masked]